Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 664532 - [abrt] geda-utils-1:1.6.1-1.fc14: tragesym:427:writesym:UnboundLocalError: local variable 'basex' referenced before assignment
Summary: [abrt] geda-utils-1:1.6.1-1.fc14: tragesym:427:writesym:UnboundLocalError: lo...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: geda-gaf
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Chitlesh GOORAH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0beb89f0
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-20 17:25 UTC by Peque
Modified: 2012-08-16 17:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 17:42:26 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (20.50 KB, text/plain)
2010-12-20 17:25 UTC, Peque
no flags Details
Text file which produced the crash (15.96 KB, text/plain)
2010-12-20 17:27 UTC, Peque
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Launchpad 899939 0 None None None Never

Description Peque 2010-12-20 17:25:55 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
component: geda-gaf
executable: /usr/bin/tragesym
kernel: 2.6.35.9-64.fc14.x86_64
package: geda-utils-1:1.6.1-1.fc14
reason: tragesym:427:writesym:UnboundLocalError: local variable 'basex' referenced before assignment
release: Fedora release 14 (Laughlin)
How to reproduce: Just executed "tragesym tragesym_spartan.txt lalala.sch"
time: 1292865905
uid: 500

Comment 1 Peque 2010-12-20 17:25:57 UTC
Created attachment 469817 [details]
File: backtrace

Comment 2 Peque 2010-12-20 17:27:42 UTC
Created attachment 469819 [details]
Text file which produced the crash

Comment 3 Chitlesh GOORAH 2011-12-04 15:12:27 UTC
The bug can be reproduced with geda-gaf-1.6.2-1.el6.i686

Comment 4 Fedora End Of Life 2012-08-16 17:42:28 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.